Nessus 的 CentOS Local Security Checks 系列

ID名稱嚴重性
161969CentOS 8 : subversion:1.14 (CESA-2022:4941)
high
161768CentOS 8:postgresql:13 (CESA-2022: 4855)
high
161721CentOS 8:postgresql:12 (CESA-2022: 4807)
high
161669CentOS 8:maven:3.6 (CESA-2022:4797)
critical
161668CentOS 8:nodejs: 16 (CESA-2022: 4796)
critical
161667CentOS 8:maven:3.5 (CESA-2022:4798)
critical
161374CentOS 7:核心 (CESA-2022: 4642)
high
161165CentOS 8:subversion:1.10 (CESA-2022: 2234)
high
161004CentOS 8:container-tools:3.0 (CESA-2022: 2143)
high
160969CentOS 8:maven:3.6 (CESA-2022:1860)
medium
160968CentOS 8:gfbgraph (CESA-2022:1801)
medium
160967CentOS 8:container-tools:rhel8 (CESA-2022:1762)
high
160965CentOS 8:python27: 2.7 (CESA-2022:1821)
high
160964CentOS 8:samba (CESA-2022: 2074)
medium
160963CentOS 8:container-tools:3.0 (CESA-2022: 1793)
high
160962CentOS 8:python-lxml (CESA-2022: 1932)
high
160961CentOS 8:dovecot (CESA-2022:1950)
medium
160960CentOS 8:zsh (CESA-2022:2120)
high
160958CentOS 8:grafana (CESA-2022: 1781)
medium
160957CentOS 8:httpd:2.4 (CESA-2022: 1915)
high
160956CentOS 8:qt5-qtsvg (CESA-2022:1920)
medium
160955CentOS 8:fetchmail (CESA-2022:1964)
medium
160954CentOS 8:libpq (CESA-2022:1891)
medium
160953CentOS 8:mod_auth_mellon (CESA-2022: 1934)
medium
160952CentOS 8:pki-core:10.6 (CESA-2022:1851)
high
160951CentOS 8 : libtiff (CESA-2022:1810)
high
160950CentOS 8:python3 (CESA-2022:1986)
high
160949CentOS 8:mod_auth_openidc: 2.3 (CESA-2022:1823)
medium
160948CentOS 8 : exiv2 (CESA-2022:1842)
medium
160947CentOS 8 : bluez (CESA-2022:2081)
medium
160925CentOS 8:fapolicyd (CESA-2022:1898)
critical
160924CentOS 8 : cairo and pixman (CESA-2022:1961)
high
160923CentOS 8 : libssh (CESA-2022:2031)
medium
160922CentOS 8:libsndfile (CESA-2022:1968)
high
160921CentOS 8 : flatpak (CESA-2022:1792)
high
160920CentOS 8:python38: 3.8 和 python38-devel:3.8 (CESA-2022:1764)
high
160919CentOS 8 : udisks2 (CESA-2022:1820)
medium
160918CentOS 8 : keepalived (CESA-2022:1930)
medium
160916CentOS 8:qt5-qtbase (CESA-2022:1796)
high
160915CentOS 8:xorg-x11-server 和 xorg-x11-server-Xwayland (CESA-2022:1917)
high
160914CentOS 8:gnome-shell (CESA-2022:1814)
medium
160913CentOS 8:virt:rhel 和 virt-devel:rhel (CESA-2022: 1759)
high
160912CentOS 8:rust-toolset:rhel8 (CESA-2022:1894)
medium
160911CentOS 8 : cpio (CESA-2022:1991)
high
160910CentOS 8:python39: 3.9 和 python39-devel: 3.9 (CESA-2022:1763)
high
160909CentOS 8:libreoffice (CESA-2022:1766)
high
160908CentOS 8:webkit2gtk3 (CESA-2022:1777)
high
160907CentOS 8:php:7.4 (CESA-2022:1935)
high
160904CentOS 8 : compat-exiv2-026 (CESA-2022:1797)
medium
160903CentOS 8 : c-ares (CESA-2022:2043)
medium